package com.qiankun.dao;

import com.qiankun.dao.core.IDao;
import com.qiankun.entity.Certificate;

public interface CertificateDao extends IDao<Certificate,String> {

	void updateStatus(String id);

	Certificate findByStatus();


}
